Bug 750263 - Favorite resource portlet shows all resources
Favorite resource portlet shows all resources
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.0.0,RHQ 4.3.0
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: jon30-sprint8
  Show dependency treegraph
 
Reported: 2011-10-31 10:17 EDT by Heiko W. Rupp
Modified: 2013-08-05 20:41 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-10-31 10:17:34 EDT
Description of problem:

Take the rhq42 build, invontory some resources, 
go the dashboard, add the favorite resources portlet and see it fill up with all resources.
Even if the upper right favorite button shows no favorites at all.

Version-Release number of selected component (if applicable):

4.2
Comment 1 Ian Springer 2011-11-10 11:46:18 EST
Mazz's recent fix for BZ 748474 fixed this:

[release_jon3.x bfdc984]
[master 63b0af8]
Comment 2 Mike Foley 2012-02-07 14:25:52 EST
marking VERIFIED JON 3 bugs to CLOSED/CURRENTRELEASE
Comment 3 Mike Foley 2012-02-07 14:30:32 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.